Changes between Initial Version and Version 19 of Ticket #120


Ignore:
Timestamp:
01/11/14 23:23:25 (7 years ago)
Author:
ossi
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #120

    • Property Status changed from new to closed
    • Property Votes for changeset changed from to committed-master
    • Property Severity changed from to merged
    • Property Reporter changed from slavazanko to mr_zbiggy
    • Property Cc dborca@… added
    • Property Resolution changed from to fixed
    • Property Component changed from mcedit to mc-core
    • Property Priority changed from major to minor
    • Property Version changed from 4.6.1 to master
    • Property Branch state changed from to no branch
    • Property Milestone changed from to 4.7.2
    • Property Owner set to angel_il
    • Property Type changed from defect to enhancement
  • Ticket #120 – Description

    initial v19  
    77||Release:||4.6.1||Operating System:||GNU/Linux|| 
    88 
    9 Discussion: 
     9Original submission: 
    1010{{{ 
    11 Thu 23 Aug 2007 01:49:25 PM UTC, comment #1: 
    12  
    13 You may want to try/test the following patch: 
    14  
    15 [http://savannah.gnu.org/patch/?5893 patch #5893] - integrated side-by-side textmode diff viewer 
    16         Pavel Tsekov <ptsekov> 
    17 Project Administrator 
    18 Thu 09 Aug 2007 08:45:04 PM UTC, original submission: 
    19  
    2011compare files command would be nice to have in mc. Mc could use  
    2112diff util as an engine by providing paths to files as diff  
     
    2516add synchronize directories command to mc. 
    2617}}} 
     18 
     19Comment 1 by Pavel Tsekov <ptsekov> at Thu 23 Aug 2007 01:49:25 PM UTC: 
     20{{{ 
     21You may want to try/test the following patch: 
     22 
     23[http://savannah.gnu.org/patch/?5893 patch #5893] - integrated side-by-side textmode diff viewer 
     24}}}